#slider{overflow:hidden;}
#slider .nav{position:absolute;width:100%;margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px);display:none;height:0;}
#slider:hover .nav{display:block;}
#slider .nav img{width:30px;}
#slider .nav #prev{float:left;margin-left:50px;cursor:pointer;}
#slider .nav #next{float:right;margin-right:50px;cursor:pointer;}
#slider #slides{height:100%;float:left;padding:0;}
#slider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}
#testimonials{overflow:hidden;display:none;}
#testimonials .nav{position:absolute;width:100%;margin-top:-30px;top:50%;display:none;}
#testimonials:hover .nav{display:block;}
#testimonials .nav img{width:30px;}
#testimonials .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#testimonials .nav #next{float:right;margin-right:100px;cursor:pointer;}
#testimonials #slides{height:100%;float:left;padding:0;}
#testimonials #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}
#proslider{overflow:hidden;display:none;}
#proslider .nav{position:absolute;width:100%;margin-top:calc(25% - 47px);margin-top:-moz-calc(25% - 47px);margin-top:-webkit-calc(25% - 47px);display:none;}
#proslider:hover .nav{display:block;}
#proslider .nav img{width:30px;}
#proslider .nav #prev{float:left;margin-left:100px;cursor:pointer;}
#proslider .nav #next{float:right;margin-right:100px;cursor:pointer;}
#proslider #slides{height:100%;float:left;padding:0;}
#proslider #slides li{height:100%;float:left;list-style:none;background-size:cover;background-position:center center;background-repeat:no-repeat;}